body {
	background-color: #1b060b;
	background-image: url(../images/page_bg.jpg);
	background-repeat: repeat-x;
	top: 0px;
	margin: 0px;
	padding: 0px;
	border: 0px;
	color: #000000;
	font-family: Arial, Verdana, Helvetica, Sans-Serif;
	font-size: 10pt;
	height: 100%;
}
html {
	height: 100%;
}
.container {
	width: 960px;
	position: static;
	background-color: #ffffff;
	margin: auto;
}
.top_page {
	background-image: url(../images/top.jpg);
	background-repeat: no-repeat;
	height: 197px;
}
.page_left {
	background-image: url(../images/page_left_bg.jpg);
	background-repeat: repeat-y;
}
.page_right {
	background-image: url(../images/page_right_bg.jpg);
	background-repeat: repeat-y;
}
.left_panel {
	background-color: #822138;
	position:relative;
}
.ftr_page {
	background-image: url(../images/ftr.jpg);
	background-repeat: no-repeat;
	height: 28px;
	border-bottom: 8px solid #1b060b;
}
.ftr_table {
	padding-top: 4px;
}
.ftr_nav {
	color: #ffffff;
	font-family: Arial, Verdana, Helvetica, Sans-Serif;
	font-size: 8pt;
}
.ftr_nav a:link, .ftr_nav a:visited, .ftr_nav a:active {
	color: #fff;
	text-decoration: none;
}
.ftr_nav a:hover {
	color: #fff;
	text-decoration: underline;
}
form { 
margin: 0px; 
padding: 0px;
}
#container_outer {
width: 1000px;
margin: 0px auto;
}
#top_hdr {
position: relative;
background-image: url(../images/hdr.jpg);
background-repeat: no-repeat;
width: 1000px;
height: 143px;
}
#top_banner_txt {
position: relative;
top: 117px;
left: 30px;
color: #ffffff;
text-align: center;
font-weight: bold;
font-size: .9em;
}
.content {
margin-left: 17px;
margin-top: 6px;
margin-right: 16px;
padding: 0px;
border-collapse: collapse;
}
.menu {
	width: 159px;
	border: 0px;
}
.menu_option_ftr {
	width: 159px;
	height: 1px;
}
.menu_gap {
	background-color: #822138;
	width: 159px;
	height: 1px;
}
.menu_option {
	background-image: url(../images/menu_bg.jpg);
	background-repeat: no-repeat;
	height: 39px;
}
.border_container {
	background-color: #ffffff;
}
.menu_container {
	padding: 0px;
	border: 0px;
}

#leftHandArt{
	position:absolute;
	bottom:6px;
	left:-3px;
}

.login {
	position: relative;
	top: 36px;
	left: 450px;
}
.login_input {
	color: #000000;
	font-size: 12px;;
	width: 90px;
}
.login_label {
	color: #000000;
	font-size: 12px;;
}
.login_button {
}
.welcome {
	position: relative;
	top: 40px;
	left: 450px;
}
.welcome a:link, .welcome a:visited, .welcome a:active {
	color: #97233f;
	text-decoration: underline;
}
.welcome a:hover {
	color: #97233f;
	text-decoration: none;
}
.welcome td {
	font-size: 12px;
	color: #000000;
}
.top_search_links {
	margin-left: 18px;
	margin-right: 5px;
	border-bottom: 1px solid #97233f;
	height: 20px;
}
.header1 {
	color: #97233f;
	font-size: 1.8em;
	font-weight: bold;
	height: 68px;
	width: 100%;
	background-image: url(../images/header1_left.gif);
	background-repeat: no-repeat;
	background-position: bottom left;
	padding-left: 17px;
	padding-top: 0px;
	padding-bottom: 8px;
	margin: 0px;
}
.search_bg {
	background-image: url(../images/search_bg.jpg);
	background-repeat: no-repeat;
	width: 162px;
	height: 86px;
	border-bottom: 10px solid #ffffff;
}
.search_label {
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	padding-left: 12px;
	padding-top: 8px;
	padding-bottom: 1px;
}
.search_input {
	padding-left: 12px;
	padding-top: 1px;
	padding-bottom: 1px;
	width: 125px;
}
.search_button {
	padding-left: 6px;
}
#join {
padding-left: 30px;
}
.content_container {
	background-image: url(../images/content_bg.jpg);
	background-repeat: repeat-y;
}
.right_container {
	width: 162px;
	margin: 0px;
	padding: 0px;
	border-right: 5px solid #ffffff;
	vertical-align: top;
	background-color: #822138;
	height: 100%;
	
}
.panel_hdr {
	width: 162px;
	height: 52px;
	background-image: url(../images/panel_hdr.jpg);
	background-repeat: no-repeat;
	width: 162px;
	height: 52px;
}
.panel_hdr_news {
	background-image: url(../images/news_hdr.jpg);
	background-repeat: no-repeat;
	width: 162px;
	height: 52px;
}
.panel_hdr_events {
	background-image: url(../images/events_hdr.jpg);
	background-repeat: no-repeat;
	width: 162px;
	height: 62px;
}
.panel_ftr {
	background-image: url(../images/panel_bg.jpg);
	background-repeat: repeat-y;
	width: 162px;
	height: 8px;
}
.panel_gap {
	background-image: url(../images/panel_gap.jpg);
	background-repeat: no-repeat;
	width: 162px;
	height: 9px;
}
.panel_gap_large {
	background-color: #97233f;
	height: 12px;
}
.panel_title {
	color: #ffffff;
	font-weight: bold;
	font-size: 16px;
	position: relative;
	top: 14px;
	left: 15px;
}
.panel_title_events {
	color: #ffffff;
	font-weight: bold;
	font-size: 16px;
	position: relative;
	top: 24px;
	left: 15px;
}
.panel_content_cat_split {
	height: 8px;
}
.panel_content {
	background-image: url(../images/panel_bg.jpg);
	background-repeat: repeat-y;
	width: 162px;
}
.panel_txt_date {
	margin-left: 15px;
	margin-right: 11px;
	color: #97233f;
	font-size: 8pt;
}
.panel_txt_title {
	padding-top: 0px;
	margin-left: 15px;
	margin-right: 11px;
	color: #000000;
	font-weight: bold;
	font-size: 9pt;
}
.panel_txt {
	margin-left: 15px;
	margin-right: 11px;
	color: #000000;
	font-size: 9pt;
}
.panel_txt2 {
	margin-top: 8px;
	color: #000000;
	font-size: 9pt;
}
.panel_txt_title a:link, .panel_txt_title a:active, .panel_txt_title a:visited {
	color: #000000;
	text-decoration: none;
	font-size: 9pt;
}
.panel_txt_title a:hover {
	color: #000000;
	text-decoration: underline;
	font-size: 9pt;
}
.features_outer {
background: url(../images/break.jpg) no-repeat center bottom;
}
.features_inner {
background: url(../images/header1_left.gif) no-repeat left -40px;
}

.features_inner img{
	margin-top: 30px;
	margin-right: 15px;
	margin-bottom: 12px;
}

.features_text {
border: 0px;
margin: 0px;
padding: 0px;
}
.features_title {

font-weight: bold;
font-size: 11pt;
padding-left: 16px;
padding-right: 10px;
}
.features_title a:link {
font-weight: bold;
font-style: italic;
font-size: 11pt;
color: #000000;
text-decoration: none;
}
.features_title a:visited {
font-weight: bold;
font-style: italic;
font-size: 11pt;
color: #000000;
text-decoration: none;
}
.features_title a:active {
font-weight: bold;
font-style: italic;
font-size: 11pt;
color: #000000;
text-decoration: none;
}
.features_title a:hover {
font-weight: bold;
font-style: italic;
font-size: 11pt;
color: #000000;
text-decoration: none;
}
.features_desc {
vertical-align: top;
border: 0px;
margin: 0px;
padding-top: 4px;
padding-left: 10px;
padding-right: 10px;
padding-bottom: 0px;
}
.features_desc p {

line-height: 15px;
}
}.features_img {
border: 0px;
}
.people_photo {
border: 0px solid #97233f;
}
.people_name{
font-weight: bold;
}
.people_title{
font-weight: bold;
}
.people_email{
color: #97233f;
}
.people_quals{
font-size: 0.8em;
font-style: italic;
}
.people_content{
font-size: 0.8em;
}
.aeu_bull_code {
	font-weight: normal;
	font-size: 1.4em;
}
.aeu_bull_name {
	font-weight: bold;
	font-size: 1.4em;
}
.aeu_logo {
	font-weight: normal;
}

/* Adverts */

.advert{
	list-style:none;
	float:left;
	width:45%;
	margin:10px;
	padding:0;
}

.advert dt{
	float:left;
	color:#555;
}

.advert dd{
	margin-left:110px;
}

.advert .name{
	color:#97233F;
}

.advert .pref{
	font-weight:bold;
}
